{
  "headers": {
    "x-amz-request-id": "4460MMWEV3ZP9XM3",
    "cache-control": "public, max-age=31536000, immutable",
    "content-length": "293",
    "x-amz-id-2": "82tAr37B5gAGRBbh9+ROV9wr4Coz1cjuCJn+L/XsbyDwJWR2FNehO9z4y+d+dmJ5IlWo1hHQvLg=",
    "server": "deploy/us-east4-c",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "content-type": "application/typescript; charset=utf-8",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT",
    "access-control-allow-origin": "*",
    "x-amz-version-id": "69Q8sU_Ll56c5pYcYpCn87rEGIH.pSI_",
    "etag": "\"0c167e12b5c9d79f7a73dba33dca4a55\""
  },
  "url": "https://deno.land/std@0.122.0/hash/hasher.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 38872428
  }
}